{
  "name": "Nexa Author",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "start",
    "start": "electron .",
    "build": "cross-env NODE_ENV=production electron-packager . NexaAuthor --platform=win32 --arch=x64",
    "convertEnvBase64": "node envConvertBasetoString.js"
  },
  "author": "VenbaInfoTech",
  "license": "MIT",
  "devDependencies": {
    "electron": "^26.1.0",
    "electron-packager": "^17.1.2",
    "electron-wix-msi": "^5.0.0"
  },
  "dependencies": {
    "alertifyjs": "^1.13.1",
    "bootstrap-icons": "^1.11.1",
    "cheerio": "^1.0.0-rc.12",
    "cropperjs": "^1.6.1",
    "desandro-matches-selector": "^2.0.2",
    "dotenv": "^16.3.1",
    "electron-alert": "^0.1.20",
    "electron-context-menu": "^3.6.1",
    "electron-dl": "^3.5.1",
    "electron-download-manager": "^2.1.2",
    "electron-log": "^5.0.1",
    "electron-prompt": "^1.7.0",
    "ev-emitter": "^2.1.2",
    "fizzy-ui-utils": "^3.0.0",
    "formidable": "^3.5.1",
    "get-size": "^3.0.0",
    "http": "^0.0.1-security",
    "imagesloaded": "^5.0.0",
    "is-online": "^10.0.0",
    "jodit": "^4.0.0-beta.61",
    "jquery": "^3.7.1",
    "jquery-ui": "^1.13.2",
    "jsdom": "^22.1.0",
    "mathjax": "^3.2.2",
    "mathjax-node": "^2.1.1",
    "mathlive": "^0.95.5",
    "os": "^0.1.2",
    "sweetalert": "^2.1.2",
    "sweetalert2": "^11.6.13",
    "tippy.js": "^6.3.7",
    "uuid": "^9.0.1",
    "xml2js": "^0.6.2"
  }
}
